BusBus en Swift 5

#1

Bonjour
Je voulais reprendre BusBus en swift 5, çà marche pas, ni la conversion, ni les fix, y a peut être un truc simple qui m’échappe, avant de tout reprendre à partir d’un nouveau projet. je suis reparti de la : https://github.com/P-Giraffe/cours-ios-swift/tree/master/Maitriser

Showing All Messages
:-1: /…/Downloads/cours-ios-swift-master/Maitriser/objectif_mapkit/Busbus/Pods/Target Support Files/Pods-Busbus/Pods-Busbus.debug.xcconfig: unable to open file (in target “Busbus” in project “Busbus”) (in target ‘Busbus’)

hein ? :wink:

#2

On dirait que tu as ouvert le projet XCode sans les dépendances cocoapods d’installées
Il te faut d’abord faire un pod install dans le dossier où tu as le podfile et le projet XCode. Puis ouvrir le Workspace et non le projet.

#3

ah j’avais pas le workspace, je suis reparti de la version sur https://github.com/P-Giraffe/cours-ios-swift, avec un workspace… mais …image… pareil …et la conversion ne marche pas…

.
Pas grave, je me suis débrouillé avec la vidéo,
:wink: Luc